namespace Valg.EVA.Skanning.Signing
{
    public interface ISignatureCryptographicServiceProvider
    {
        SignatureCryptographicServiceProviderResult Sign(byte[] data);

        bool IsServiceReadyToSign();
    }
}
